Bug 971797 - Untranslated error texts
Summary: Untranslated error texts
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
(Show other bugs)
Version: 6.0.1
Hardware: Unspecified Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Marek Hulan
QA Contact: Tazim Kolhar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 09:56 UTC by Marek Hulan
Modified: 2016-04-22 14:59 UTC (History)
4 users (show)

Fixed In Version: foreman-1.3.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 14:08:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 2632 None None None 2016-04-22 14:59 UTC

Description Marek Hulan 2013-06-07 09:56:10 UTC
Description of problem:

There are few validation error texts that are not being translated.

Version-Release number of selected component (if applicable):


How reproducible:

always


Steps to Reproduce:
1. set translated language
2. simulate validation error (e.g. try to rename internal admin user)

Actual results:

String is not translated

Expected results:

String is translated

Additional info:

Comment 1 Marek Hulan 2013-06-11 08:40:13 UTC
Merged in https://github.com/theforeman/foreman/commit/e52abb1

Comment 4 Mike McCune 2013-10-17 21:00:41 UTC
Moving this to be tested during MDP3, not critical for MDP2 success story

Comment 7 Tazim Kolhar 2014-05-09 11:31:44 UTC
VERIFIED

Comment 8 Bryan Kearney 2014-07-02 14:08:06 UTC
This was delivered with 6.0.3, which is the Satellite 6 Beta.


Note You need to log in before you can comment on or make changes to this bug.